1. V3 - DepositAddress
Cresium
  • Cresium - V3 Partners
    • API
      • Auth Information for V3 API Partners
      • V3 - Health
        • Health check
      • V3 - Transaction
        • Get Transaction data
        • Search transactions
        • Make a transfer
        • Confirm a transaction
        • Reverse a deposit transaction
        • Get transaction receipt
      • V3 - BankAddress
        • Get Address
      • V3 - CompanyFeature
        • Get Company Features
        • Update Feature Enabled State
      • V3 - Rate
        • Get TNA rate
      • V3 - DepositAddress
        • Update Deposit Address
          PUT
        • Create Deposit Address
          POST
      • V3 - Invoice
        • Create Invoices
        • Read Invoices
      • V3 - Partner
        • Search partner transactions
      • V3 - User Address
        • Create or get User Address
      • V3 - Auth
        • V3 - Balance
          • Get all wallets for Company
        • Generate change password ID for partner user
      • V3 - CompanyTax
        • Upsert Company Tax
      • V3 - Signature Request
        • Create Signature Request
        • Update Signature Request
      • V3 - Payment
        • Create Payments
        • Read Payments
      • Webhooks
        • Auth Information for Webhooks
        • Transactions Events Examples - DEPOSIT
  1. V3 - DepositAddress

Create Deposit Address

POST
/v3/deposit-address/{type}
Crea una nueva direccion de deposito (CVU) para la company.

Parametros#

type (path): Tipo de direccion a crear (CVU, CBU, ALIAS)

Body Parameters#

CampoTipoRequeridoDescripcion
valuestringSiAlias deseado para la cuenta

Respuesta#

Retorna el deposit address creado con su CVU asignado.
CampoTipoDescripcion
idnumberID del deposit address
valuestringCVU asignado
typeenumTipo de direccion
bankProviderIdnumberID del proveedor bancario
walletIdnumberID del wallet asociado
companyIdnumberID de la company

Request

Path Params

Body Params application/jsonRequired

Examples

Responses

🟢200OK
application/json
Successful response
Body

🟠401Unauthorized
🔴500Internal Server Error
Request Request Example
Shell
JavaScript
Java
Swift
curl --location --request POST 'https://api.develop.cresium.app/v3/deposit-address/' \
--header 'Content-Type: application/json' \
--data-raw '{
    "value": "string"
}'
Response Response Example
200 - Example 1
{
    "data": {
        "id": 0,
        "type": "CVU",
        "value": "string",
        "externalId": "string",
        "currencyId": 0,
        "currency": {
            "symbol": "string",
            "code": "ARS",
            "image": "string",
            "decimals": 0
        },
        "bankProvider": {
            "name": "BIND",
            "img": "string"
        },
        "wallet": {
            "id": 0,
            "balance": 0,
            "lockedBalance": 0,
            "investedBalance": 0,
            "availableBalance": 0,
            "currency": {
                "symbol": "string",
                "code": "ARS",
                "image": "string",
                "decimals": 0
            },
            "companyId": 0
        },
        "hasEcheqs": true
    }
}
Modified at 2026-02-20 14:08:41
Previous
Update Deposit Address
Next
Create Invoices
Built with